/* Header - 19/07/2021 */

.mainmenu{
    display: flex;
}

.header:not(.act) {
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}

.header.act {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}


section#menu-links-uteis {
    background-color: var(--menu-topo-bg-color);
}

nav.wrapper-links-uteis {
    width: 1004px;
    margin: 0 auto;
}

ul.lista-links-uteis {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 48px;
}

ul.lista-links-uteis li {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

ul.lista-links-uteis li:not(#mais-dropdown) > img {
    width: 20px;
    min-width: 20px;
    max-width: 20px;
    height: 20px;
    min-height: 20px;
    max-height: 20px;
}

form#topoPesquisa input[name="s"] {
    width: 250px;
    font-family: var(--fontfamily);
    font-size: var(--texto-small);
    color: var(--cor-branca);
    border: 1px solid rgb(255 255 255 / 50%);
    border-radius: 2px;
    background: none;
    padding: 6px 30px 6px 10px;
}

form#topoPesquisa input[name="s"]::-webkit-input-placeholder {
    font-family: var(--fontfamily);
    color: var(--cor-branca);
}

form#topoPesquisa input[name="s"]::-moz-placeholder {
    font-family: var(--fontfamily);
    color: var(--cor-branca);
}

form#topoPesquisa input[name="s"]:-ms-input-placeholder {
    font-family: var(--fontfamily);
    color: var(--cor-branca);
}

form#topoPesquisa input[name="s"]:-moz-placeholder {
    font-family: var(--fontfamily);
    color: var(--cor-branca);
}

form#topoPesquisa input[name="s"]:hover,
form#topoPesquisa input[name="s"]:focus,
form#topoPesquisa input[name="s"]:active {
    border: 1px solid rgb(255 255 255 / 100%);
}

form#topoPesquisa {
    position: relative;
    width: 250px;
    margin: 20px auto;
    display: flex;
}

input#topoBtnPesquisar {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 16px;
    height: 16px;
    background: url(../imagens/ico-svg-busca_header.svg) no-repeat;
    cursor: pointer;
    border: none;
    color: transparent;
}

form#topoPesquisa:hover input[name="s"],
form#topoPesquisa input[name="s"]:focus {
    opacity: 1;
    transition: 0.3s all ease-in;
}

ul.lista-links-uteis li a {
    display: flex;
    align-items: center;
    height: 100%;
    font-size: var(--texto-small);
    font-weight: 400;
    color: var(--cor-branca);
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
    padding: 0 0 0 10px;
}

ul.lista-links-uteis li a:hover {
    text-decoration: underline;
}

div#wrapper-menu-dropdown ul {
    display: flex;
    justify-content: center;
    border-top: 1px solid rgb(255 255 255 / 10%);
    padding: 8px 0;
    margin-top: 5px;
}

div#wrapper-menu-dropdown ul li a {
    padding: 0 15px;
    color: var(--cor-branca);
}

div#wrapper-menu-dropdown ul li a:hover {
    text-decoration: underline;
}

ul.lista-links-uteis li.destaque-cta a {
    color: var(--cor-principal);
    font-weight: bold;
    padding: 0;
}

div#wrapper-menu {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    position: relative;
    width: 1004px;
    min-height: 120px;
    margin: 0 auto;
    padding-top: 15px;
    padding-bottom: 30px;
    margin-top: 0px;
}

.wrapper-lista-menu {
    width: 100%;
    flex: 1;
}

ul.lista-menu-principal {
    display: flex;
    justify-content: flex-end;
}

ul.lista-menu-principal li {
    margin-left: 10px;
}

ul.lista-menu-principal > li > a {
    display: flex;
    position: relative;
    font-family: var(--fontfamily);
    font-size: var(--texto-small);
    line-height: 20px;
    font-weight: 600;
    text-align: center;
    color: var(--cor-branca);
    background: var(--cor-azul-principal);
    border: 2px solid var(--cor-azul-principal);
    padding: 6px 15px;
}

.sub-menu-wrapper {
    display: none;
    position: absolute;
    top: 95px;
    left: 50%;
    transform: translate(-50%);
    width: 1004px;
    min-width: 1004px;
    max-width: 1004px;
    background: var(--cor-branca);
    border: 2px solid var(--cor-cinza-op1);
    box-shadow: 0 15px 15px 0 rgb(0 0 0 / 10%);
    padding: 45px 45px 10px 45px;
    z-index: 99;
}

.sub-menu-wrapper ul {
    flex-direction: column;
    flex: 1;
    width: auto;
    max-width: 155px;
    break-inside: avoid-column;
    padding-right: 0;
    padding-bottom: 30px;
}

.sub-menu-wrapper ul li {
    margin-left: 0;
}

.header-sub-menu a {
    display: block;
    font-size: var(--texto-medium);
    line-height: normal;
    font-weight: 600;
    color: var(--cor-azul-principal);
}

.sub-menu-wrapper ul div:not(.header-sub-menu) a {
    display: block;
    font-family: var(--fontfamily);
    font-weight: 400;
    line-height: normal;
    text-align: left;
    color: var(--cor-preto-texto);
    background: transparent !important;
    padding: 0;
    margin-left: 15px;
    margin-bottom: 7px;
}

.sub-menu-wrapper ul div:not(.header-sub-menu) a:first-child {
    margin-top: 10px;
}

.sub-menu-wrapper ul div:not(.header-sub-menu) a:last-child {
    margin-bottom: 0;
}

.sub-menu-wrapper ul div:not(.header-sub-menu) a:hover {
    text-decoration: underline;
}

ul.lista-menu-principal > li:hover > div.sub-menu-wrapper > div {
    flex: 1;
}

ul.lista-menu-principal > li > div.sub-menu-wrapper > div.banners {
    display: flex;
    justify-content: space-between;
    flex: auto;
    max-width: 315px;
}

ul.lista-menu-principal > li > div.sub-menu-wrapper > div.banners > a {
    width: 100%;
    min-width: 140px;
    max-width: 140px;
    height: 230px;
    min-height: 230px;
    max-height: 230px;
    border-radius: 5px;
    overflow: hidden;
    filter: drop-shadow(0px 0px 15px rgba(0, 0, 0, 0.1));
    transition: all .2s ease;
}

ul.lista-menu-principal > li > div.sub-menu-wrapper > div.banners > a:hover {
    filter: drop-shadow(0px 0px 15px rgba(0, 0, 0, 0.3));
    transition: all .2s ease;
}

.header-sub-menu a:hover {
    text-decoration: underline;
}

li#mais-dropdown img {
    width: 14px;
}

ul.destaque-mobile, .lista-dropdown-mobile {
    display: none;
}

.destaque-mobile .ico-seta .cls-1 {
    fill:none;
    stroke: var(--cor-principal);
    stroke-linecap:round;
    stroke-width:2px;
}


@media (min-width: 992px){

    ul.lista-menu-principal > li > a img {
        width: 12px;
        filter: brightness(100);
        margin-left: 8px;
        transition: all .3s ease;
    }
    
    ul.lista-menu-principal > li:hover > a img {
        transform: rotate(180deg);
        filter: none;
        transition: all .3s ease;
    }
    
    ul.lista-menu-principal > li:hover > a {
        background: var(--cor-branca);
        color: var(--cor-azul-principal);
        border-top: 2px solid var(--cor-cinza-op1);
        border-right: 2px solid var(--cor-cinza-op1);
        border-left: 2px solid var(--cor-cinza-op1);
        border-bottom: 2px solid var(--cor-branca);
        margin-bottom: -14px;
        padding-bottom: 14px;
    }
    
    ul.lista-menu-principal > li:hover > a:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: -2px;
        width: 100%;
        height: 4px;
        background-color: var(--cor-branca);
        z-index: 999999999;
    }

    div#wrapper-menu .marca {
        display: block;
        position: relative;
        top: 0px;
        background-size: contain;
        background-position: bottom left;
        background-repeat: no-repeat;
        margin-top: 0;
    }

    ul.lista-menu-principal > li:hover > div.sub-menu-wrapper {
        display: flex;
    }

    .menu-mobile .abrir-menu, .menu-mobile .aluno, form.form-busca-mobile, .mobile-only {
        display: none !important;
    }

    .fakeheader {
        padding-top: 168px;
    }

    .header-topo.fixed{
        position: fixed;
        z-index: 9999;
        top: 0;
        left: 0;
        width: 100%;
        background: var(--cor-branca);
        box-shadow: 0 5px 10px rgb(0 0 0 / 5%);
    }

    .transparente #wrapper-menu, .transparente {
        background: transparent;
    }

    .header-topo.branco {
        background: var(--cor-branca);
    }

    .header-topo.fixed section#menu-links-uteis {
        display: none;
    }

    .header-topo.fixed ul.lista-menu-principal > li > a {
        background: none;
        color: var(--cor-azul-principal);
        border-color: transparent;
    }

    .header-topo.fixed ul.lista-menu-principal > li:hover > a {
        border-color: var(--cor-cinza-op1);
        margin-bottom: -22px;
        padding-bottom: 22px;
    }

    .header-topo.fixed ul.lista-menu-principal > li > a img {
        filter: none;
    }

    header.header.header-topo.fixed div#wrapper-menu {
        align-items: center;
        min-height: unset;
        padding: 15px 0;
    }

    header#menuPrincipal.fixed div#wrapper-menu {
        align-items: center;
    }

    header.header.header-topo.fixed div#wrapper-menu .marca {
        max-height: 45px;
    }

    .aluno-login {
        display: none
    }

    .header-topo.fixed ul.lista-menu-principal > li:hover .sub-menu-wrapper {
        top: 70px;
    }

    ul.lista-menu-principal > li > div.sub-menu-wrapper > div.banners {
        padding-bottom: 30px;
    }

}

@media(max-width: 991px){

    .fakeheader {
        padding-top: 88px;
    }

    .blockBody-menu {
        width: 100% !important;
        height: 100vh !important;
        overflow: hidden !important;
        overflow-x: hidden !important;
        overflow-y: hidden !important;
    }

    header.header.header-topo.fixed {
        position: fixed;
        box-shadow: 0 5px 10px rgb(0 0 0 / 5%);
        z-index: 999;
    }

    a.abrir-menu:after {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: 0px;
        width: 24px;
        height: 100%;
        background: url(../imagens/cse-icone-menu-wt.svg);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }

    a.abrir-menu.ativo:after {
        background-image: url(../imagens/cse-icone-fechar-wt.svg);
    }

    .abrir-menu {
        position: relative;
        width: 24px;
        height: 24px;
        background-repeat: no-repeat;
        display: block;
        text-indent: -5000em;
        padding: 44px 0 0 44px;
    }

    .coluna-marca {
        width: 80%;
        height: auto;
        min-height: 45px;
        padding: 0;
    }

    section#menu-links-uteis {
        display: none;
    }

    #wrapper-menu .menu-mobile {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        background: var(--cor-azul-principal);
        padding: 18px 36px;
    }

    div#wrapper-menu .marca {
        display: block;
        position: relative;
        width: auto;
        height: 45px;
        top: 0px;
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        margin-top: 0;
    }

    .header .n-barra-rotacional:not([style*="display: none"]) ~ #wrapper-menu .wrapper-lista-menu {
        height: calc(100vh - 230px);
        padding-bottom: 60px;
    }

    .wrapper-lista-menu {
        display: none;
        flex: none;
        position: relative;
        width: 100%;
        height: 100vh;
        overflow: auto;
        background: var(--cor-branca);
        padding-bottom: 200px;
    }

    .wrapper-lista-menu::-webkit-scrollbar {
        display: block;
    }

    .wrapper-lista-menu::-webkit-scrollbar {
    width: 3px;
    }

    .wrapper-lista-menu::-webkit-scrollbar-track {
    background: transparent;
    }

    .wrapper-lista-menu::-webkit-scrollbar-thumb {
    background: var(--cor-cinza-op2);
    border-radius: 3px;
    }

    .wrapper-lista-menu::-webkit-scrollbar-thumb:hover {
    background: var(--cor-preto-texto);
    }

    div#wrapper-menu {
        flex-wrap: wrap;
        max-width: 100%;
        margin: 0;
        padding: 0;
        min-height: unset;
    }

    ul.lista-menu-principal,
    ul.destaque-mobile {
        padding: 5px 15px;
        background: var(--cor-branca);
        display: block;
        margin: 0 auto;
        width: 85%;
    }

    ul.lista-dropdown-mobile {
        padding: 45px 15px 5px 15px;
        background: var(--cor-branca);
        display: block;
        margin: 0 auto;
        width: 85%;
    }

    ul.lista-menu-principal li li {
        margin-left: 15px;
        font-weight: 400;
    }

    ul.lista-menu-principal > li,
    .lista-dropdown-mobile li,
    ul.destaque-mobile li {
        margin: 0;
        border-bottom: 1px solid rgb(0 0 0 / 5%);
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    ul.lista-menu-principal > li > a,
    ul.destaque-mobile li a {
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 45px;
        font-size: var(--texto-medium);
        font-weight: 500;
        text-align: left;
        color: var(--cor-azul-principal);
        background: none;
        box-shadow: none;
        border: none;
        padding: 0 40px 0 0;
    }

    ul.lista-dropdown-mobile > li a {
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 35px;
        font-family: var(--fontfamily);
        font-size: var(--texto-small);
        font-weight: 600;
        color: var(--cor-azul-principal);
        background: none;
        box-shadow: none;
        border: none;
    }

    .lista-dropdown-mobile .lista-dropdown-mobile-title {
        font-family: var(--fontfamily);
        font-size: var(--texto-small);
        font-weight: 600;
        color: var(--cor-preto-texto);
        border: none;
        padding: 0;
        margin: 0 0 20px 0;
    }

    .form-busca-mobile {
        display: flex;
        position: relative;
        width: 100%;
        padding: 30px 36px 45px 36px;
    }

    .form-busca-mobile input[name="s"] {
        width: 100%;
        font-family: var(--fontfamily);
        font-size: var(--cor-azul-principal);
        line-height: normal;
        font-weight: 500;
        color: var( --cor-azul-principal);
        border: 1px solid var( --cor-cinza-op1);
        border-radius: 2px;
        background: none;
        padding: 12px 40px 12px 12px;
    }

    .form-busca-mobile input[name="s"]:hover,
    .form-busca-mobile input[name="s"]:focus,
    .form-busca-mobile input[name="s"]:active {
        border: 1px solid var(--cor-azul-principal);
    }
    
    .form-busca-mobile input[name="s"]::-webkit-input-placeholder {
        font-family: var(--fontfamily);
        color: var(--cor-azul-principal);
    }
    
    .form-busca-mobile input[name="s"]::-moz-placeholder {
        font-family: var(--fontfamily);
        color: var(--cor-azul-principal);
    }
    
    .form-busca-mobile input[name="s"]:-ms-input-placeholder {
        font-family: var(--fontfamily);
        color: var(--cor-azul-principal);
    }
    
    .form-busca-mobile input[name="s"]:-moz-placeholder {
        font-family: var(--fontfamily);
        color: var(--cor-azul-principal);
    }

    .form-busca-mobile input[type="submit"] {
        position: absolute;
        right: 50px;
        top: 43%;
        transform: translateY(-50%);
        width: 16px;
        height: 16px;
        color: transparent;
        background: url(../imagens/ico-svg-busca-azul.svg) no-repeat;
        background-size: contain;
        cursor: pointer;
        border: none;
    }

    .sub-menu-wrapper {
        display: none;
        flex-direction: column;
        top: 0;
        left: 0;
        transform: none;
        position: relative;
        width: 100%;
        min-width: unset;
        max-width: unset;
        padding: 0px 0px 0px 0px;
        background: none;
        border: none;
        box-shadow: none;
    }

    .sub-menu-wrapper .sub-menu {
        columns: 1 !important;
        display: block;
    }

    .header-sub-menu a {
        font-family: var(--fontfamily);
        font-size: var(--texto-small);
        line-height: normal;
        font-weight: 500;
        color: var(--cor-preto-texto);
        margin: 0;
        padding: 0;
    }

    ul.lista-menu-principal li li div:not(.header-sub-menu),
    .sub-menu-wrapper > .sub-menu {
        border-left: 1px solid rgb(0 0 0 / 5%);
    }

    ul.lista-menu-principal > li:hover > div.sub-menu-wrapper,
    ul.lista-menu-principal > li:hover > a {
        background: none;
        box-shadow: none;
        border: none;
    }

    .sub-menu-wrapper ul div:not(.header-sub-menu) a {
        font-family: var(--fontfamily);
        font-size: var(--texto-small);
        line-height: normal;
        font-weight: 400;
        color: var(--cor-preto-texto);
        margin-bottom: 20px;
        padding-top: 10px;
        margin-top: 10px;
    }

    ul.lista-menu-principal > li > a img.ico-down,
    ul.lista-menu-principal > li img.ico-sub {
        display: none;
        transform: none;
        filter: none !important;
        width: 20px !important;
        transform: none !important;
        height: 20px;
    }

    ul.lista-menu-principal > li img.ico-plus{
        display:block;
    }

    ul.lista-menu-principal > li,
    .header-sub-menu,
    ul.lista-dropdown-mobile > li,
    .header-sub-menu,
    .lista-dropdown-mobile li a,
    ul.destaque-mobile li a {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 100%;
    }

    ul.lista-menu-principal > li > a {
        max-width: 70%;
    }

    ul.lista-menu-principal li li > div:not(.header-sub-menu) {
        display: none;
        padding-top: 15px;
    }

    ul.lista-menu-principal > li img.ico-seta {
        display: block;
    }

    .header-sub-menu a.abre-sub-menu-interno {
        width: auto;
        display: flex;
        justify-content: space-between;
        margin-right: 20px;
    }

    .wrapper-botoes-sub-menu {
        width: 60px;
        display: flex;
        justify-content: flex-end;
    }

    ul.lista-menu-principal li li > div.sub-menu-open a {
        display: flex;
        justify-content: space-between;
    }

    .sub-menu-open-vazia {
        display: none !important;
    }

    .sub-menu-wrapper ul div:not(.header-sub-menu) a:first-child {
        margin-top: 0;
    }

    .sub-menu-open .wrapper-botoes-sub-menu {
        justify-content: flex-end;
    }

    .hasnot-sub-menus a {
        margin-bottom: 0;
    }

    .sub-menu-wrapper ul {
        margin: 0;
        width: 100%;
        max-width: 100%;
        padding: 0 0 30px 0;
    }

    .sub-menu-wrapper ul:first-child {
        padding-top: 15px;
    }

    ul.lista-menu-principal > li img.ico-plus,
    ul.lista-menu-principal > li img.ico-seta,
    .destaque-mobile .ico-seta,
    .lista-dropdown-mobile .ico-seta {
        filter: none !important;
        width: 20px !important;
        transform: none !important;
        height: 20px;
    }

    .banners {
        display: flex;
        justify-content: space-between;
        border-left: 1px solid rgb(0 0 0 / 5%);
        padding: 0 0 0 15px;
    }

    ul.lista-menu-principal > li > div.sub-menu-wrapper > div.banners {
        max-width: unset;
    }

    ul.lista-menu-principal > li > div.sub-menu-wrapper > div.banners > a {
        width: 45%;
        min-width: 45%;
        max-width: 45%;
        height: auto;
        min-height: unset;
        max-height: unset;
    }

    .banners a img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    ul.destaque-mobile li a {
        color: var(--cor-principal);
    }

    ul.lista-dropdown-mobile a,
    ul.destaque-mobile .destaque-cta a {
        padding-right: 0;
    }

    .aluno-login {
        display: block;
        position: relative;
        font-size: var(--texto-x-small);
        color: var(--cor-branca);
        padding-left: 20px;
    }

    .aluno-login:before {
        content: "";
        display: block;
        height: 30px;
        width: 30px;
        background: url(../imagens/cse-icone-login-wt.svg);
        background-size: contain;
        background-position: center bottom;
        background-repeat: no-repeat;
        margin: 0 auto;
    }

}